Bug 61512 - [RFE] test validity of preexsting bootloader config (ie, lilo -t early)
[RFE] test validity of preexsting bootloader config (ie, lilo -t early)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
: FutureFeature
: 60905 80685 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-20 16:36 EST by Adrian Likins
Modified: 2009-11-13 11:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-13 11:36:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2002-03-20 16:36:12 EST
On some boxes,it seems that users have invalid lilo
config files sitting around, that up2date will update
into a newer, but still broken lilo.conf.

If I run `lilo -t` earlier, it can detect this case.
Comment 1 Adrian Likins 2002-05-15 15:55:56 EDT
*** Bug 60905 has been marked as a duplicate of this bug. ***
Comment 2 Adrian Likins 2003-01-15 00:33:40 EST
*** Bug 80685 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.